<?php

/* conf  DB */
	$set_db_host = "127.0.0.1";
	$set_db_username = "root";
	$set_db_passwd = "569e9e42bd4c51d1";
	$set_db_database = "daznstyle";
/* fine conf  DB */

	$set_server_enc_key="muerwYqt8LbUaZsUwMWjbQtjKS6VD5FfW78NwL3m6JAtz2yX9zjzgdbZswbzctMCxcZ6KSXyFzGhrBsvs";
	

	
date_default_timezone_set('Europe/Rome');
error_reporting(E_ALL & ~E_NOTICE);
set_time_limit(0);

?>
